.align-middle{display:flex;align-items:center}
.align-center{display:block;max-width:650px;margin:0 auto}
.align-middle-mobile{display:flex!important;align-items:center}
.align-center-mobile{display:flex!important;justify-content:center}
.align-middle-mobile.visible-sm,.align-middle-mobile.visible-xs{display:none!important}
.align-center-mobile.visible-sm,.align-center-mobile.visible-xs{display:none!important}
.clear{clear:both}
.fullwidth{width:100%}
.bg-gray{background:#fff}
.bg-gray.login{background:#fff}
.bg-gray.fullfit{width:100%;min-height:100vh}
.mt-0{margin-top:0!important}
.pd-0{padding-top:0!important}
.mt-10{margin-top:10px !important}
.mt-16{margin-top:16px !important}
.mt-20{margin-top:22px !important}
.mb-10{margin-bottom:10px !important}
.mb-16{margin-bottom:16px !important}
.mb-20{margin-bottom:22px !important}
.nopadd{padding:0}
.lowpadd div:nth-child(1){padding-right:5px}
.lowpadd div:nth-child(2){padding-left:5px}
@media (max-width: 544px) {
.text-center-mobile{text-align:center}
}
@media (min-width: 992px) {
.dropdown:hover .dropdown-menu{display:block}
}
@media (max-width: 991px) {
.align-middle{display:block}
.align-center{display:block}
.align-middle-mobile.visible-sm,.align-middle-mobile.visible-xs{display:flex!important}
.align-center-mobile.visible-sm,.align-center-mobile.visible-xs{display:flex!important}
}